Subject: Re: linux-next: duplicate patch in the vfs-brauner tree

From: Andrew Morton <[email-masked]>
Date: Wed, 12 Jun 2024 19:21:41 -0700

On Thu, 13 Jun 2024 10:48:37 +1000 Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> The following commits are also in Linus Torvalds' tree as different
> commits (but the same patch):
> 
>   08ce6f724ce9 ("proc: Remove usage of the deprecated ida_simple_xx() API")
> 
> This is commit
> 
>   d92c9986e4db ("proc: remove usage of the deprecated ida_simple_xx() API")
> 
> in the mm-nonmm-unstable branch of the mm tree.

That's one patch from a three-patch series in a different tree.

Also,

hp2:/usr/src/mm> git log fs/proc/ | grep "Signed-off-by.*brauner" | wc -l  
22
hp2:/usr/src/mm> git log fs/proc/ | grep "Signed-off-by.*akpm" | wc -l 
1211

Christian, if procfs patches are to henceforth go via the vfs tree,
let's be a bit more organized about it?